body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

table {
  width: 50%;
  margin: auto;
  text-align: center;
  border-collapse: collapse;
}

table thead tr th {
  border: 2px solid black;
}

table tbody tr td {
  border-right: 2px solid black;
  height: 30px;
}

table tbody tr td:nth-child(1) {
  border-left: 2px solid black;
}

table tbody tr:last-child td {
  border-bottom: 2px solid black;
}